package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

public class SchoolSuggestVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 建议id */
    private Long suggestId;

    /** 推荐内容 */
    private String suggestName;

    public Long getSuggestId() {
        return suggestId;
    }

    public void setSuggestId(Long suggestId) {
        this.suggestId = suggestId;
    }

    public String getSuggestName() {
        return suggestName;
    }

    public void setSuggestName(String suggestName) {
        this.suggestName = suggestName;
    }

    @Override
    public String toString() {
        return "SchoolSuggestVO{" +
                "suggestId=" + suggestId +
                ", suggestName='" + suggestName + '\'' +
                '}';
    }
}
